@charset "utf-8";

@font-face {
    font-family: 'S-CoreDream-6Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'S-CoreDream-4Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

a{text-decoration: none; color: #333;}

.error_box{position: relative; width: 800px; padding: 5px; margin: 155px auto; line-height: 1.3; font-family: "S-CoreDream-4Regular"; color: #333; border: 1px solid #0098d9; border-radius: 15px; background: url("../img/bg.png") center no-repeat; }
.error_box .inner {position:relative; padding:30px 10px 30px; text-align: center;}
.error_box .inner h1 {font-size: 30px; color: #0098d9; font-weight: bold; font-family: 'S-CoreDream-6Bold'; transition: .3s;}
.error_box .inner p {margin-top: 10px;}
.error_box .inner p.img {width: 90%; margin: 0 auto; max-width: 397px;}
.error_box .inner p.img img {width: 100%;}
.error_box .inner p .btn{display: inline-block; width: 200px; height: 50px; line-height: 50px; border-radius: 25px; margin-bottom: 10px; background-color: #b5b5b5; color: #fff; transition: .3s;}
.error_box .inner p .btn:hover,.error_box .inner p .btn:active {background-color: #0098d9; font-family: 'S-CoreDream-6Bold';}

/********** Media quary **********/
@media screen and (max-width:1400px){ 

	

}

@media screen and (max-width:1019px) {
	
	.error_box {width:95%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

}

@media screen and (max-width:840px) {
	


}

@media screen and (max-width:768px) {	

	.error_box .inner h1 {font-size:28px;}

}

@media screen and (max-width:640px) {

	
}

@media screen and (max-width:560px) {	



}

@media screen and (max-width:480px) {
	


}

@media screen and (max-width :380px) {
	


}